【漏洞预警】CNNVD 关于Linux kernel安全漏洞的预警

发布时间:2022-03-11   

近日,国家信息安全漏洞库(CNNVD)收到关于Linux kernel安全漏洞(CNNVD-202203-522、CVE-2022-0847)情况的报送。成功利用此漏洞的攻击者,可提升本地用户权限。Linux Kernel 5.8-5.16.11、5.8-5.15.25、5.8-5.10.102等版本均受此漏洞影响。目前,Linux官方已发布新版本修复了漏洞,请用户及时确认是否受到漏洞影响,尽快采取修补措施。

一、漏洞介绍

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。Linux kernel存在安全漏洞,攻击者可利用漏洞覆盖重写任意可读文件中的数据,从而将普通权限的用户提升到root权限用户。

二、危害影响

成功利用此漏洞的攻击者,可在默认配置下提升本地用户权限。Linux Kernel 5.8-5.16.11、5.8-5.15.25、5.8-5.10.102等版本均受此漏洞影响。

三、修复建议

目前,Linux官方已发布新版本修复了漏洞,请用户及时确认是否受到漏洞影响,尽快采取修补措施。官方链接如下:

https://www.debian.org/security/2022/dsa-5092

本通报由CNNVD技术支撑单位——华为技术有限公司、深信服科技股份有限公司、北京华云安信息技术有限公司、北京知道创宇信息技术股份有限公司、北京天融信网络安全技术有限公司、奇安信网神信息技术(北京)股份有限公司、新华三技术有限公司、北京山石网科信息技术有限公司、内蒙古洞明科技有限公司、北京威努特技术有限公司、长春嘉诚信息技术股份有限公司、西安四叶草信息技术有限公司、上海安洵信息技术有限公司、深圳融安网络科技有限公司、杭州安恒信息技术股份有限公司、北京华顺信安科技有限公司、腾讯公司、上海斗象信息科技有限公司、远江盛邦(北京)网络安全科技股份有限公司、北京启明星辰信息安全技术有限公司、上海安识网络科技有限公司、天翼数智科技( 北京)有限公司、恒安嘉新(北京)科技股份公司提供支持。

CNNVD将继续跟踪上述漏洞的相关情况,及时发布相关信息。如有需要,可与CNNVD联系。联系方式: cnnvdvul@itsec.gov.cn



漏洞预警快速查询

热点漏洞

更多